l_english:
 #Vanilla Fixes and Additions
 decision_cost_CP_3_pp_15:0 "£command_power  §Y3§! £pol_power  §Y15§!"
 decision_cost_CP_3_pp_15_blocked:0 "£command_power  §R3§! £pol_power  §R15§!"
 decision_cost_CP_3_pp_15_tooltip:0 "It costs £command_power  §Y3§! £pol_power  §Y15§! to take the decision"
 
 KSR_state_transfer_cat:0 "Territorial Disputes"
 KSR_state_transfer_cat_desc:0 "There is some territory in question that has been a subject of dispute between us and other countries. We could take additional steps to find a solution that will benefit us in one way or another."
 
 KSR_form_grand_duchy_lithuania_cat:0 "Resurrect the Grand Duchy"
 KSR_form_grand_duchy_lithuania_cat_desc:0 "There was a time when Lithuania was territorially the largest country in Europe. The real glorydays of the past can be traced back to the inter-sea empire lead by the powerful and militant Baltic Lithuanian tribe - the ruler of many Slavs. Perhaps we shall bring the Ruthenians back into the fold once again."
 KSR_form_grand_duchy_lithuania:0 "Re-form the Grand Duchy of Lithuania"
 
 LIT_move_capital_to_vilnius_desc:0 "Vilnius is back under our judicial control. As it is our traditional capital and the one outlined in our constitution, we must restore our government there at once."
 LIT_move_capital_to_kaunas:0 "Move temporary capital to Kaunas"
 LIT_move_capital_to_kaunas_desc:0 "Vilnius is no longer under our control. To ensure that the government of Lithuania continues to function, we need to establish it in our second most important city."
 
 KSR_move_capital_to_istanbul:0 "Move Capital to [797.GetName]"
 
 ROM_claim_970:0 "Claim [970.GetName]"
 ROM_claim_1021:0 "Claim [1021.GetName]"
 ROM_claim_1410:0 "Claim [1410.GetName]"
 ROM_claim_1022:0 "Claim [1022.GetName]"
 ROM_claim_1023:0 "Claim [1023.GetName]"
 ROM_claim_1024:0 "Claim [1024.GetName]"
 ROM_claim_1026:0 "Claim [1026.GetName]"
 ROM_claim_1027:0 "Claim [1027.GetName]"
 ROM_claim_1028:0 "Claim [1028.GetName]"
 ROM_claim_1029:0 "Claim [1029.GetName]"
 ROM_claim_1030:0 "Claim [1030.GetName]"
 ROM_claim_1032:0 "Claim [1032.GetName]"
 ROM_claim_1033:0 "Claim [1033.GetName]"
 ROM_claim_1034:0 "Claim [1034.GetName]"
 ROM_claim_1035:0 "Claim [1035.GetName]"
 ROM_claim_1388:0 "Claim [1388.GetName]"
 ROM_claim_1038:0 "Claim [1038.GetName]"
 ROM_claim_1044:0 "Claim [1043.GetName]"
 ROM_claim_1044:0 "Claim [1044.GetName]"
 ROM_claim_1045:0 "Claim [1045.GetName]"
 ROM_claim_1046:0 "Claim [1046.GetName]"
 ROM_claim_1047:0 "Claim [1047.GetName]"
 ROM_claim_1048:0 "Claim [1048.GetName]"
 ROM_claim_1296:0 "Claim [1048.GetName]"
 ROM_claim_1298:0 "Claim [1298.GetName]"
 ROM_claim_1299:0 "Claim [1299.GetName]"
 ROM_claim_1300:0 "Claim [1300.GetName]"
 ROM_claim_1307:0 "Claim [1307.GetName]"
 ROM_claim_1411:0 "Claim [1411.GetName]"
 ROM_claim_1412:0 "Claim [1412.GetName]"
 ROM_claim_1477:0 "Claim [1477.GetName]"
 ROM_claim_1478:0 "Claim [1478.GetName]"
 
 PRC_infiltrate_1423:0 "Infiltrate [1423.GetName]"
 PRC_infiltrate_1424:0 "Infiltrate [1424.GetName]"
 PRC_infiltrate_1425:0 "Infiltrate [1425.GetName]"
 PRC_infiltrate_1426:0 "Infiltrate [1426.GetName]"
 PRC_infiltrate_1427:0 "Infiltrate [1427.GetName]"
 PRC_infiltrate_1428:0 "Infiltrate [1428.GetName]"
 PRC_infiltrate_1429:0 "Infiltrate [1429.GetName]"
 PRC_infiltrate_1430:0 "Infiltrate [1430.GetName]"
 PRC_infiltrate_1431:0 "Infiltrate [1431.GetName]"
 PRC_infiltrate_1443:0 "Infiltrate [1443.GetName]"
 PRC_infiltrate_1444:0 "Infiltrate [1444.GetName]"
 PRC_infiltrate_1445:0 "Infiltrate [1445.GetName]"
 PRC_infiltrate_1446:0 "Infiltrate [1446.GetName]"
 PRC_infiltrate_1447:0 "Infiltrate [1447.GetName]"
 PRC_infiltrate_1448:0 "Infiltrate [1448.GetName]"
 PRC_infiltrate_1449:0 "Infiltrate [1449.GetName]"
 PRC_infiltrate_1450:0 "Infiltrate [1450.GetName]"
 PRC_infiltrate_1451:0 "Infiltrate [1451.GetName]"
 PRC_infiltrate_1474:0 "Infiltrate [1474.GetName]"
 PRC_infiltrate_1475:0 "Infiltrate [1475.GetName]"
 PRC_infiltrate_1476:0 "Infiltrate [1476.GetName]"
 
 communist_infiltration_in_1423:0 "Communist Infiltration in [1423.GetName]"
 communist_infiltration_in_1424:0 "Communist Infiltration in [1424.GetName]"
 communist_infiltration_in_1425:0 "Communist Infiltration in [1425.GetName]"
 communist_infiltration_in_1426:0 "Communist Infiltration in [1426.GetName]"
 communist_infiltration_in_1427:0 "Communist Infiltration in [1427.GetName]"
 communist_infiltration_in_1428:0 "Communist Infiltration in [1428.GetName]"
 communist_infiltration_in_1429:0 "Communist Infiltration in [1429.GetName]"
 communist_infiltration_in_1430:0 "Communist Infiltration in [1430.GetName]"
 communist_infiltration_in_1431:0 "Communist Infiltration in [1431.GetName]"
 communist_infiltration_in_1443:0 "Communist Infiltration in [1443.GetName]"
 communist_infiltration_in_1444:0 "Communist Infiltration in [1444.GetName]"
 communist_infiltration_in_1445:0 "Communist Infiltration in [1445.GetName]"
 communist_infiltration_in_1446:0 "Communist Infiltration in [1446.GetName]"
 communist_infiltration_in_1447:0 "Communist Infiltration in [1447.GetName]"
 communist_infiltration_in_1448:0 "Communist Infiltration in [1448.GetName]"
 communist_infiltration_in_1449:0 "Communist Infiltration in [1449.GetName]"
 communist_infiltration_in_1450:0 "Communist Infiltration in [1450.GetName]"
 communist_infiltration_in_1451:0 "Communist Infiltration in [1451.GetName]"
 communist_infiltration_in_1474:0 "Communist Infiltration in [1474.GetName]"
 communist_infiltration_in_1475:0 "Communist Infiltration in [1475.GetName]"
 communist_infiltration_in_1476:0 "Communist Infiltration in [1476.GetName]"
 
 GER_expand_ostland_adminsitrative_area:0 "Expand [RKO.GetNameDef] Administrative Area"
 GER_rko_expanding_effect_tt:0 "Every highlighted state comes under the control of [RKO.GetNameDef]."
 GER_expand_ukraine_adminsitrative_area_east:0 "Expand [RKU.GetNameDef] Administrative Area Eastward"
 GER_rku_expanding_east_effect_tt:0 "Every highlighted state comes under the control of [RKU.GetNameDef]."
 
 
 
 
 #KSRE Subjects
 KSR_subjects_asia_cat:0 "Subjects in Conquered Territories (Asia)"
 KSR_subjects_asia_cat_desc:0 "Conquered territories require specialized autonomy to ensure the most effective administration possible, and to make sure more locals are on our side. It is a better alternative than dealing with excessive amounts of resistance and protesting."
 KSR_subjects_europe_cat:0 "Subjects in Conquered Territories (Europe)"
 KSR_subjects_europe_cat_desc:0 "Conquered territories require specialized autonomy to ensure the most effective administration possible, and to make sure more locals are on our side. It is a better alternative than dealing with excessive amounts of resistance and protesting."
 KSR_subjects_north_america_cat:0 "Subjects in Conquered Territories (North America)"
 KSR_subjects_north_america_cat_desc:0 "Conquered territories require specialized autonomy to ensure the most effective administration possible, and to make sure more locals are on our side. It is a better alternative than dealing with excessive amounts of resistance and protesting."
 
 KSR_septemberprogramm_poland:0 "Kingdom of Poland (Septemberprogramm)"
 KSR_sp_poland_extend:0 "Extend [POL.GetNameDef]"
 KSR_septemberprogramm_lithuania:0 "Kingdom of Lithuania (Septemberprogramm)"
 KSR_sp_lithuania_extend:0 "Extend [LIT.GetNameDef]"
 KSR_septemberprogramm_baltic:0 "United Baltic Duchy (Septemberprogramm)"
 KSR_sp_baltic_extend:0 "Extend [LAT.GetNameDef]"
 KSR_septemberprogramm_white_ruthenia:0 "White Ruthenia (Septemberprogramm)"
 KSR_sp_white_ruthenia_extend:0 "Extend White Ruthenia"
 KSR_septemberprogramm_ukraine:0 "Ukrainian State (Septemberprogramm)"
 KSR_sp_ukraine_extend:0 "Extend [UKR.GetNameDef]"
 
 KSR_lombardy_venetia:0 "Kingdom of Lombardy-Venetia"
 KSR_lombardy_venetia_extend:0 "Extend [LBV.GetNameDef]"
 KSR_lombardy_venetia_extend_core:0 "Extend [LBV.GetNameDef] on Core Territory"
 
 KSR_canadian_reich:0 "Canadian Reich"
 KSR_canadian_reich_extend:0 "Extend [CRH.GetNameDef]"
 KSR_canadian_reich_extend_core:0 "Extend [CRH.GetNameDef] on Core Territory"
 
 KSR_pacific_states:0 "Japanese Pacific States"
 KSR_pacific_states_extend:0 "Extend [JPS.GetNameDef]"
 KSR_pacific_states_extend_core:0 "Extend [JPS.GetNameDef] on Core Territory"
 
 KSR_reichsprotektorat_bohmen_mahren:0 "[RKH.GetName]"
 KSR_reichsprotektorat_bohmen_mahren_options:0 "[RKH.GetName] - §LOptions§!"
 KSR_generalgouvernment:0 "[GEN.GetName]"
 KSR_generalgouvernment_options:0 "[GEN.GetName] - §LOptions§!"
 KSR_reichskommissariat_niederlande:0 "[RKN.GetName]"
 KSR_reichskommissariat_niederlande_options:0 "[RKN.GetName] - §LOptions§!"
 KSR_reichskommissariat_belgien_nordfrankreich:0 "[RKB.GetName]"
 KSR_reichskommissariat_belgien_nordfrankreich_options:0 "[RKB.GetName] - §LOptions§!"
 KSR_reichskommissariat_norwegen:0 "[RKG.GetName]"
 KSR_reichskommissariat_norwegen_options:0 "[RKG.GetName] - §LOptions§!"
 KSR_militarverwaltung_frankreich:0 "[MWF.GetName]"
 KSR_militarverwaltung_frankreich_options:0 "[MWF.GetName] - §LOptions§!"
 KSR_reichskommissariat_ostland:0 "[RKO.GetName]"
 KSR_reichskommissariat_ostland_options:0 "[RKO.GetName] - §LOptions§!"
 KSR_reichskommissariat_ukraine:0 "[RKU.GetName]"
 KSR_reichskommissariat_ukraine_options:0 "[RKU.GetName] - §LOptions§!"
 KSR_mittelafrika:0 "[MTA.GetName]"
 KSR_mittelafrika_options:0 "[MTA.GetName] - §LOptions§!"
 KSR_reichskommissariat_kaukasien:0 "[RKK.GetName]"
 KSR_reichskommissariat_kaukasien_options:0 "[RKK.GetName] - §LOptions§!"
 KSR_reichskommissariat_don_wolga:0 "[RDW.GetName]"
 KSR_reichskommissariat_don_wolga_options:0 "[RDW.GetName] - §LOptions§!"
 KSR_reichskommissariat_moskowien:0 "[RKM.GetName]"
 KSR_reichskommissariat_moskowien_options:0 "[RKM.GetName] - §LOptions§!"
 KSR_reichskommissariat_ural:0 "[RKL.GetName]"
 KSR_reichskommissariat_ural_options:0 "[RKL.GetName] - §LOptions§!"
 KSR_reichskommissariat_turkestan:0 "[RKT.GetName]"
 KSR_reichskommissariat_turkestan_options:0 "[RKT.GetName] - §LOptions§!"
 KSR_reichskommissariat_sibirien:0 "[RSB.GetName]"
 KSR_reichskommissariat_sibirien_options:0 "[RSB.GetName] - §LOptions§!"
 KSR_reichskommissariat_ferner_osten:0 "[RFO.GetName]"
 KSR_reichskommissariat_ferner_osten_options:0 "[RFO.GetName] - §LOptions§!"
 KSR_reichskommissariat_mongolei:0 "[RMO.GetName]"
 KSR_reichskommissariat_mongolei_options:0 "[RMO.GetName] - §LOptions§!"
 KSR_reichskommissariat_skandinavien:0 "[RSK.GetName]"
 KSR_reichskommissariat_skandinavien_options:0 "[RSK.GetName] - §LOptions§!"
 KSR_reichskommissariat_italien:0 "[RIT.GetName]"
 KSR_reichskommissariat_italien_options:0 "[RIT.GetName] - §LOptions§!"
 KSR_order_state_burgundy:0 "[BRG.GetName]"
 KSR_order_state_burgundy_options:0 "[BRG.GetName] - §LOptions§!"
 KSR_american_reich:0 "[ARH.GetName]"
 KSR_american_reich_options:0 "[ARH.GetName] - §LOptions§!"
 KSR_canadian_reich:0 "[CRH.GetName]"
 KSR_canadian_reich_options:0 "[CRH.GetName] - §LOptions§!"
 KSR_pacific_states:0 "[JPS.GetName]"
 KSR_pacific_states_options:0 "[JPS.GetName] - §LOptions§!"
 KSR_kyokuto_imp_pro:0 "[KIP.GetName]"
 KSR_kyokuto_imp_pro_options:0 "[KIP.GetName] - §LOptions§!"
 KSR_jabal_shammar:0 "[JBS.GetName]"
 KSR_jabal_shammar_options:0 "[JBS.GetName] - §LOptions§!"
 KSR_american_korea:0 "US Military Administration in Korea"
 KSR_american_korea_options:0 "[KOR.GetName] - §LOptions§!"
 KSR_american_korea_independence:0 "Grant Protective Independence for [KOR.GetNameDef]"
 KSR_soviet_korea:0 "Soviet Civil Administration in Korea"
 KSR_soviet_korea_options:0 "[DPK.GetName] - §LOptions§!"
 KSR_chinese_korea:0 "Chinese Civil Administration in Korea"
 KSR_chinese_korea_options:0 "[DPK.GetName] - §LOptions§!"
 KSR_communist_korea_independence:0 "Grant Protective Independence for [DPK.GetNameDef]"
 KSR_bosnia_condominium:0 "Condominium of Bosnia and Herzegovina"
 KSR_bosnia_condominium_options:0 "[BOS.GetName] - §LOptions§!"
 KSR_french_louisiana:0 "[FLS.GetName]"
 KSR_french_louisiana_options:0 "[FLS.GetName] - §LOptions§!"
 
 
 
 
 
 KSR_communist_korea_independence:0 "Grant Protective Independence for [DPK.GetNameDef]"
 
 KSR_rename_siam_to_thailand:0 "Rename [SIA.GetNameDef] to Thailand"
 
 KSR_rename_mengkukuo_to_muag:0 "Rename [MEN.GetNameDef] to the Mongol United Autonomous Government"
 
 
 
 
 
 
 #State Transfer
 KSR_divide_north_america:0 "North American Division Plan"
 
 KSR_divide_korea:0 "Korean Division Plan"
 KSR_transfer_north_korea:0 "Transfer North Korean Territory"
 KSR_transfer_south_korea:0 "Transfer South Korean Territory"
 
 KSR_transfer_rocky_mountains:0 "Transfer Rocky Mountains"
 KSR_transfer_west_coast_territory:0 "Transfer West Coast Territory"
 KSR_transfer_east_coast_territory:0 "Transfer East Coast Territory"
 KSR_transfer_transnistria:0 "Transfer Transnistria"
 KSR_transfer_karelia:0 "Transfer Karelia"
 KSR_transfer_vladivostok:0 "Transfer Vladivostok-Khabarovsk"
 KSR_transfer_sakhalin:0 "Transfer Sakhalin"
 KSR_transfer_sobrance:0 "Transfer [1148.GetName]"
 KSR_transfer_jablonka_nowa_biala:0 "Transfer [1385.GetName] and [1386.GetName]"
 
 KSR_additional_political_decisions_cat:0 "Additional Political Decisions"
 KSR_RBM_declare_independence:0 "Restore previous government"
 
 KSR_rename_jaunlatgale:0 "Rename Jaunlatgale to Abrene"
 KSR_rename_istanbul:0 "Rename İstanbul to Kostantînīyye"